{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}
  <h1>О проекте</h1>
  <p>Привет!</p>
  <p>Проект Djangocode, создается в поддержку начинающих программистов пишущих на языке Python и выбравшим Django как основу для backend проекта. В свое время мне приходилось прыгать с сайта на сайт, чтобы найти информацию как развернуть проект на VPS сервере, почему не приходят данные с формы во view.py, что такое static файлы и почему не отображается картинка которую я добавил в адмике...?</p>
  <p>Про Django много информации, но почему то чаще всего попадается ифнормация для уже устаревших версий, а фреймворк не стоит на месте и с каждой новой версией появляются намного локоничные и красивые решения.</p>
  <p>Буду рад если данный ресурс тебе понравится и ты добавишь его в закладки. Кстати, пока снимаются уроки и сайт наполняется, было бы круто, если ты бы стукнул в форму Сотрудничество с пометкой "Жду уроков", чтобы я знал что тема актуальна и люди ждут релизов.</p>
  <p>Cheers! ✌️</p>
{% endspaceless %}
{% endblock content %}
